.weekly-forecast {
  margin: 5rem 0;

  h2 {
    text-align: center;
  }

  &__inner {
    background-color: rgba($color: #000, $alpha: .5);
    border: 1px solid rgba($color: #fff, $alpha: .25);
    border-radius: 5px;
    padding: 1rem 0;

    @include breakpoint($large-desktop) {
      display: flex;
    }
  }
}
